/*

 Theme Name:     Divi Child

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

 

/* =Theme customization starts here

------------------------------------------------------- */





#logo {

	vertical-align: middle;

}

.et_header_style_centered #main-header .logo_container {

	position: relative;

    background-color: #004890;

    margin: 0 -30px;

}

.live-stream-cont {
    position: relative;
    width: 1080px;
    margin: 0 auto;
}

.logo_container #amrap-live-stream-strip {
    position: absolute;
    top: -170px;
    left: 0;
    margin: 0 auto;
}

.et_header_style_centered #main-header div#et-top-navigation {

	margin: 0 -30px;

}



.et_header_style_centered #top-menu>li>a {

	padding: 20px 15px !important;

	font-weight: 600;

}


body.page-id-182 > #page-container {
	padding-top: 200px!important;
}


body.admin-bar.et_fixed_nav #main-header, 

body.admin-bar.et_fixed_nav #top-header, 

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, 

body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {

	top: 10px !important;

}


.news-post-grid h2.su-post-title {
    border-bottom: 1px solid #cecece;
    padding-bottom: 15px;

}

.news-post-grid .su-post-thumbnail {

	float: none !important;

	width:  100% !important;

    height: 225px !important;

    background-position: 50% 50%;

    background-repeat:   no-repeat;

    background-size:     cover;

    margin: 0 auto 20px auto !important;

}

.et_pb_search_0 input.et_pb_s {

	padding-right: 50px ;

}

span.search-icon {

	position: absolute;

    top: 0;

    right: 0;

    font-size: 19px;

    padding: 7px;

    color: #818181;

}



.et_pb_search input.et_pb_searchsubmit, #searchsubmit {

	z-index: 999;

	width: 35px;

	background-color: transparent !important;

	border: none !important;

}

ul.social-icons-list  {

	list-style-type: none;

	margin: 0;

	padding: 0;

	text-align: right;

}

ul.social-icons-list li {

	display: inline;

	padding-left: 10px;

}



ul.social-icons-list li a{

	color: #ed1c24 !important;

}



ul.social-icons-list li i{

	font-size: 1.8em;

}



.su-posts {

	display: flex;

	flex-wrap: wrap;

}



.news-post-grid .su-posts .su-post {

	width: 25%;

	padding: 15px;

 	

}

.news-post-grid .su-posts .su-post .su-post-title{

	line-height: 1.2;

}





.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {

	width: 100%;

	margin-bottom: 3.5%;

}



#search-3, #shortcodes-ultimate-2 {

	float: right;

}



footer .widget_search input#s {

	min-width: 275px;



}



.widget_search #searchsubmit{

	width: 35px;

}



.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {

	margin: 0;

}



.et_pb_gutters3 .footer-widget{

    padding-bottom: 25px;

    border-bottom: 1px solid #707070;



}



.et_pb_gutters3 .footer-widget:last-child{

	border-bottom: none;

	padding-bottom: 0px;

}



#shortcodes-ultimate-2 {

	max-width: 290px;

}



#nav_menu-3 .title, #shortcodes-ultimate-2 .title {

	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;

	font-size: 1.33em;

	color: #fff;

	font-weight: 700;

}





#nav_menu-3 ul{

	-moz-column-count: 4;

    -moz-column-gap: 20px;

    -webkit-column-count: 4;

    -webkit-column-gap: 20px;

    column-count: 4;

    column-gap: 20px;

}

#nav_menu-3 li a {

	color: #a1a1a1!important;

	font-family: "Actor", sans-serif;

	font-size: 1.2em;

}



#nav_menu-3 ul li:before, .footer-widget ul li:before {

  display: none;



}

#footer-widgets .footer-widget #nav_menu-3 ul li {

	padding-right: 40px;

	padding-left: 0px;

}





#shortcodes-ultimate-2 .textwidget > .metaslider {

	padding: 0;

}



#text-3, #text-2{

	float: none;

	margin-top: 10px;	

}

#text-2 p, #text-2 p a {

	color: rgb(153, 153, 153)!important;
	font-size: 0.9em;

}

#text-3 ul.social-icons-list {

	text-align: left;

}



#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 35%;
    right: -10px;
}

@media all and (max-width: 980px) {



	.news-post-grid .su-posts .su-post {

		padding: 10px;

	}



	#footer-widgets .footer-widget {

		float: none;

		width: auto !important;

	}



	.et_pb_gutters3 .footer-widget {

		margin: 0 0 35px !important;

	}



	#footer-widgets .footer-widget .fwidget {

		margin-bottom: 0 !important;

	}



	#main-footer #search-3 {

		float: none;

		display: inline-block;

		width: 50%;

		text-align: right;

	}



	#main-footer #media_image-2 {

		display: inline-block;

		width: 50%;

	}



	#main-footer #nav_menu-3 {

		float: none;

	}



	#main-footer #shortcodes-ultimate-2 {

		float: none;

		margin-top: 20px;

	}



	#home_social_search_row .et_pb_column_3_5 {

		float: left;

		width: 50%;

	}



	#home_social_search_row .et_pb_column_2_5 {

		float: right;

		width: 50%;

	}



	#home_search {

		max-width: 80%;

	}



	#footer-widgets #nav_menu-3 ul {

		column-count: 2;

	}



}



/*** Responsive Styles Smartphone Only ***/

@media all and (max-width: 767px) {



	.news-post-grid .su-posts .su-post {

		padding: 10px;

	}



	.su-posts {

		display: block;

	}	



	.news-post-grid .su-posts .su-post {

		max-width: 100%;

	}



	#main-footer #search-3 {

		display: block;

		width: auto;

		margin-top: 15px;

		clear: both;

	}



	#main-footer #media_image-2 {

		display: block;

		width: auto;

		clear: both;

	}



	#footer-widgets .widget_search input#s {

		min-width: 50px;

		box-sizing: border-box;

	}





}



@media all and (max-width: 550px) {



	#home_social_search_row .et_pb_column_3_5 {

		float: none;

		width: auto;

		margin-bottom: 25px;

	}



	#home_social_search_row .et_pb_column_2_5 {

		float: none;

		width: auto;

	}



}



@media all and (max-width: 500px) {



	#footer-widgets #nav_menu-3 ul {

		column-count: 1;

	}



}